#!/usr/local/bin/perl

# Used to make the URLs on the selected page absolute, so that the page 
#  can be saved:
$IMGLIBURL = "https://imglib.lbl.gov";


# same as ServerRoot in httpd.conf
$URLrootdir = "/home/imglib3/http.imglib";

#  should be the same as DocumentRoot in conf/srm.conf
$URLbasedir = "/home/imglib3/http.imglib/akenti-docs";

#Akenti Configuration file
$AkentiConf = "/home/imglib3/http.imglib/conf/Akenti.conf";

# parameter for display-access and getdislog
$akenticonf = "Akenti.test.conf";
$permlog = "AkentiDisplayLog";

# mode for the perl mkdir function.(octal value)
$mode775 = 0775;  

#  the following directories are all relative to the URLbasedir and should
#  not need to be changed
$RELdir = "/shared";
$GIFdir = "/gifs";
$TMPdir = "$URLbasedir$RELdir/tmp";
$SCRIPTdir = "/cgi-bin";
$COLLdir = "/shared";
$HTACCESS = "/.htauthority";
$INDEX = "homepage.html";   

require "$URLbasedir$SCRIPTdir/reporterr.pl";

1;
